X
Tap here to go to the mobile version of the site.

Support Forum

How could I run the oracle EBS 12.2.5 application using mozilla browser

Posted

Every time installing the java run-time required from the application server and trying to brows the application . It fails and show the message again to re-install the jre 1.6 or higher , any help please ! or the steps i should follow to enable java plug-ins properly to run the oracle application . ?

Thanks in advance

Every time installing the java run-time required from the application server and trying to brows the application . It fails and show the message again to re-install the jre 1.6 or higher , any help please ! or the steps i should follow to enable java plug-ins properly to run the oracle application . ? Thanks in advance

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:55.0) Gecko/20100101 Firefox/55.0

More Information

Happy112
  • Top 10 Contributor
562 solutions 5694 answers

Helpful Reply

Java is not supported on the release version of Firefox anymore. The Extended Support Release (ESR) of Firefox 52+ will still run Java and other old plugins. ESR was first developed to meet the needs of large organizations that wanted Firefox to change much more slowly. It gets security updates but no feature changes for about a year at a time.

You can download the ESR version from here : https://www.mozilla.org/en-US/firefox/organizations/

More information on this change and ESR : https://support.mozilla.org/en-US/kb/npapi-plugins

As a footnote to the above: When you get to the ESR installer list, you'll notice two or three different downloads for Windows : Windows installer is the standard version for Windows that runs on both 32-bit and 64-bit Windows 7-10 Windows 64-bit installer ONLY runs the Flash and Silverlight plugins, so that is not what you're looking for.

Java is not supported on the release version of Firefox anymore. The Extended Support Release (ESR) of Firefox 52+ will still run Java and other old plugins. ESR was first developed to meet the needs of large organizations that wanted Firefox to change much more slowly. It gets security updates but no feature changes for about a year at a time. You can download the ESR version from here : https://www.mozilla.org/en-US/firefox/organizations/ More information on this change and ESR : https://support.mozilla.org/en-US/kb/npapi-plugins As a footnote to the above: When you get to the ESR installer list, you'll notice two or three different downloads for Windows : Windows installer is the standard version for Windows that runs on both 32-bit and 64-bit Windows 7-10 Windows 64-bit installer ONLY runs the Flash and Silverlight plugins, so that is not what you're looking for.

Question owner

Thanks a lot happy112 . this article and your guidelines was very helpful

Thanks a lot happy112 . this article and your guidelines was very helpful
Happy112
  • Top 10 Contributor
562 solutions 5694 answers

OKhalaf78 said

Thanks a lot happy112 . this article and your guidelines was very helpful

My pleasure  !

''OKhalaf78 [[#answer-1006542|said]]'' <blockquote> Thanks a lot happy112 . this article and your guidelines was very helpful </blockquote> My pleasure !